/* css for free trial page rjl nov 2019 */
.clear {clear:both;}
.trialleft {width:56%; float:left;padding:2%;}
.trialright {width:36%; float:right;padding:2%;}
.section.hero .graphics.landingpg {     top:191px;
	left:63%;
	padding:2%;
	float:left;
}
#free-trial-frm div {
	clear:both;
	display:block;
	padding:4px;
}
.section.hero .graphics.landingpg label {width:150px;
display:inline-block;}

.trialleft img {max-width:90%; height:auto;}

body.page-id-448 h1.heading {text-align:left!important; width:50%;}

/* KMC Jan-2020 */
.sidebar-primary {
	float:right; 
	list-style-type:none;
}
.sidebar-primary ul li {
	list-style-type: none;	
}
.sidebar-primary .widget {
	clear: both;
	display:block;
	float: left;
	min-height:200px;
}
.sidebar-primary .widgettitle {
	padding-top:2rem;
	padding-bottom:2rem;
	border-bottom: 2px solid #8070f1;
	display:block;
	width:100%;
}
/* ******************   Social Icons ***************** */
#sidebar .socials {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  padding: 0;
}


#sidebar .socials a {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 3.1875rem;
  height: 2.9375rem;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  color: #ffffff;
  margin: 0 1.5rem 0 0;
  font-size: 1.25rem;
}

#sidebar .socials a:last-child {
  margin-right: 0;
}

#sidebar .socials a:hover svg path {
  fill: #8070F1;
}

#sidebar .socials i {
  position: relative;
  z-index: 5;
}

#sidebar .socials svg {
  position: absolute;
  left: 0;
  top: 5px;
  width: 100%;
  z-index: 1;
  -webkit-transform: scale(1.3);
          transform: scale(1.3);
}

#sidebar .socials svg path {
  fill: #6B5FC6;
  -webkit-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
.alter-mode #sidebar .socials a {
  color: #1D1C29;
}

.alter-mode #sidebar .socials svg path {
  fill: #8DEBD2;
}

  #sidebar .socials {
    padding: 0;
  }
  #sidebar .socials a {
    width: 3.6875rem;
    height: 3.375rem;
    margin: 0 2rem 0 0;
    font-size: 1.5rem;
  }
  #sidebar .socials svg {
    -webkit-transform: scale(1.5);
            transform: scale(1.5);
    top: 9px;
  }
/*  end social icons ************* */

.single .content-sidebar {
	margin-top:170px;
	background: url('../../uploads/2020/01/top-blog-single.png');
	background-repeat:no-repeat;
	background-position:top right;	
	background-size:40%;
}
.privacy-policy .default .wrap {
	background: url('../../uploads/2020/01/privacy-top-right.png');
	background-repeat:no-repeat;
	background-position:top right;	
	background-size:30%;
	min-height:400px;
	/*margin-right:2%;*/
}
.privacy-first-para {
	padding-right:40%; 	
}
.slate-back {
	background-color: #232332;	
	border-top: 5px solid #8070f1;
	padding:60px 30px;
	margin-top:300px;
}
.slate-back li,
.sidebar-primary .learn-cmd li {
	list-style-type:none;	
}
.slate-back li:before,
.sidebar-primary .learn-cmd li:before {
	content: '#';
	color: #8070f1;
	margin-left: -20px;
	margin-right: 10px;
}

.white-text {
	color: #ffffff;	
}
.single .article {
	background: transparent;
}
.single .article p img {
	max-width: 100%;
	border-radius:8px;
	border:1px solid #8070f1; height:auto;
	}
.single .youmaylike {
	margin-top:80px;
	margin-bottom: 80px;  	
}
.blog-hdr-but {
	margin-top:3rem;
	}
.sidebar-but {
	margin-top:4rem;
	display:block;
	clear:both;
	text-transform: uppercase;
}
.blog-archive section.clear {clear:both; margin-top:5rem;}
.blog-archive h3 {padding-bottom:2rem; text-transform:uppercase;}
.first {
    clear: both;
    margin-left: 0;
}
.content-sidebar .wrap {
	margin-top:0;
}
.one-half,
.two-thirds{
    float: left;
    margin: 0 0 20px 2%;
}
.one-half.first,
.two-thirds.first {
	margin-left: 0;
}
.one-half {
    width: 48%;
}
.one-third {
	float: left;
	margin-left: 3.5%;
width: 30.62393%;
}

.one-third img,
.one-third p,
.one-third h3 {
	display:block;
	float:left;
}
#sidebar {
	margin-top: 300px;
}
#sidebar .one-third {
	margin-left: 3.8%;
	margin-top: 300px;
}
.two-thirds { width: 62%;margin-right:2%;}/* changed from 64 to add space */


.youmaylike .one-third.first, 
.article.two-thirds.first
{margin-left:0;}

.primary-posts .wp-post-image {
	max-width:95%; /* was 450px*/
	border-radius:6px;
	}

.youmaylike .wp-post-image {
	/* width:280px; */
	text-align:left;
	border-radius:8px;
}
.youmaylike h3, .youmaylike p, .tweets
{font-size:85%;}
hr.afterarticle {background-color: #3b3566; margin:3rem 0;display: block;float:left;}
.getstarted {
	padding-top:145px;
	background-image: url('../../uploads/2020/01/blog-bottom-corner.png');
	background-position: top right;
	background-repeat:no-repeat;
}
.paginate { display: block;float:left; }
.paginate ul li {
	list-style-type:none;
	display:inline;
	border-collapse:collapse;	
}
.paginate .current, 
.paginate a {
   padding: 5px 12px;
   border: 1px solid #8070f1;
	border-radius:5px;
	margin-right:5px;
}
.paginate .current { background-color:#8070f1;
} 
.paginate a:hover {color:#8070f1;}
.posts-tag { border:1px solid #8debd2; padding:5px 7px; border-radius:7px;}
.readon {text-transform:uppercase;font-family: Roboto;
font-style: normal;
font-weight: 500;
font-size: 20px;
line-height: 32px;
/* identical to box height, or 160% */
letter-spacing: 0.02em;
color: #60728B;}
#ctf .ctf-twitter-card .ctf-tc-heading, #ctf .ctf-twitter-card .ctf-tc-desc,
#ctf .ctf-twitter-card .ctf-tc-link {font-size:14px;}

/* END KMC */
.grid-bgt { background: url(assets/images/grid-repeat.png); background-repeat:repeat-x;
position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 1;
    overflow: hidden;
}

body.page-id-448 {background:#1d1c29;}

body.page-id-448 #page {background:url(assets/images/grid-repeat.png);background-repeat: all;margin: 0 -9999rem;
    padding: 0.25rem 9999rem;}

label.formfields {width:110px;display:inline-block;margin-bottom:15px;}

body.page-id-448 input { padding:10px; 
	width: auto !important;
	margin-bottom:20px; 
	border-radius:5px; background-color:#1d1c29; border: 1px solid #37414f;}



body.page-id-448 input[type="checkbox"] {  width:20px;margin-bottom:0px;}



body.page-id-448 input:focus {border-color: #37414f;}

body.page-id-448 h1.heading {display:none;}
body.page-id-448 input.formsubmit { width:324px; background:#8070f1; }
body.page-id-448 input[type=submit] { width:324px; background:#8070f1;display:block;}
@media screen and (max-width: 768px) {
  body.page-id-448 .trialleft,
  body.page-id-448 .trialright {
    float: none;
    padding: 2%;
    width: 96%;
  }
}


html, body {
    overflow-x: hidden;
}


/* hide mitre home page */
.section.comps-certs .bar {display:none;}
.section.testimonials {display:none;}
.section.network {display:none;}

.leftform {float:left;}
.rightform {float:left; margin-left:20px;}


@media screen and (max-width: 700px) {
.trialleft {width:96%; float:left;padding:2%;}
.section.hero .graphics.landingpg  {width:96%; float:left;padding:2%;}
	.rightform {float:left; margin-left:0px;}
	.trialright {
    width: 96%;
    float: right;
    padding: 2%;
}
.rightform {
    float: left;
    margin-left: 00px;
}

}/* end mobile trial page*/


/* fix partner logos */
.section.partners figure {
		overflow:visible !important;
	}
   
@media screen and (min-width: 1366px){
	.section.partners figure img {
    position: static;
		left:auto;
		top:auto;
}
/* KMC*/
}
   
@media screen and (max-width: 1365px){
.section.partners figure img {
    position: absolute;
		top:50%;
		left:50%; 
}
/* KMC*/
}

/*
@media screen and (min-width: 414px){
.section.feat-blocks .list {
min-height: 500px;
	}
}
*/


.blogthumb {max-width:250px; height:auto;}


/* undo disappearing trial button */


#header .button-nav .btn:last-child {
    display: block;
}

#header .button-nav .btn {
    margin-right: 1.75rem;
}

.rightform {
    float: left;
    margin-left: 0; /* KMC */
}
@media screen and (min-width: 1366px){

	.rightform {
    float: left;
    margin-left: 10px;
}
} 

/* fix form fields logos */
@media screen and (min-width: 1640px){

	.rightform {
    float: left;
    margin-left: 20px;
}
}


@media screen and (min-width: 1366px){
.rightform {
float: left;
margin-left: 10px;
}
body.page-id-448 input {
padding: 10px!important;
width: 90%;
margin-bottom: 20px;
border-radius: 5px;
background-color: #1d1c29;
border: 1px solid #37414f;
}
}

/* fix for animated commands gif */

body.home img.commands 
{ 
	top:10px; 
}


/* new for default template */

/*
body.page-template-default #page {background-image:url(/wp-content/themes/cmd/assets/images/grid-repeat.png);background-repeat: repeat;margin: 0 -9999rem;
    padding: 0.25rem 9999rem; min-height: inherit!important;}
*/

body.page-template-default  .section.default .heading {
 text-align: left; 
}

body.error404 .section.default .heading {
 text-align: left; 
}
body.error404 #page {background-image:url(assets/images/grid-repeat.png);background-repeat: repeat;margin: 0 -9999rem;
    padding: 0.25rem 9999rem; min-height: inherit!important;}


.biggraphic img {width:100%;}

/*styles for default h2 h3
body.page-template-default h3 {font-family: Roboto Mono,monospace,Arial,Helvetica,sans-serif;
font-style: normal;
font-weight: 500;
font-size: 1.75rem;
line-height: 150%;
color: #8DEBD2;}



body.page-template-default h2 {font-family: Roboto Mono,monospace,Arial,Helvetica,sans-serif;
font-style: normal;
font-weight: 500;
font-size: 2.375rem;
line-height: 140%;
color: #FFFFFF;}*/




body.home #page {
    background-image: url();
    background-repeat: repeat;
    margin: 0 -9999rem;
    padding: 0.25rem 9999rem;
    min-height: inherit!important;
}


.optin {font-size:16px;}


body.page-id-448 input {
color: #fff;
}
/* hubspot */
/*
#hsForm_4bb6b5ff-c83c-4f03-9020-553e71735302 label.hs-form-booleancheckbox-display span p {
color: #909dae!important;font-size: 16px!important;line-height:100%!important;
}
 

li.hs-form-booleancheckbox {list-style:none;}

.hs-form fieldset {
max-width:100%!important;
}


.hs-form-required {
    display: none;
}

.legal-consent-container .hs-form-booleancheckbox-display>span {

    line-height: 100%!important;
}

ul.inputs-list {margin:0!important; padding:0!important; line-height:100%!important; margin-bottom:25px!important; font-size:16px!important;}

ul.inputs-list li {margin:0!important; padding:0!important; line-height:100%!important; margin-bottom:25px!important; font-size:16px!important;}

.legal-consent-container .field.hs-form-field {
    margin-bottom: 12px!important;margin-top:12px!important;
}

.legal-consent-container p {
  font-size: .9rem !important;
  line-height: 1.4rem !important;
}

.legal-consent-container .hs-form-booleancheckbox-display>span {
  margin-left: 30px !important;
}


.hs-form input[type=submit].large {
    padding:10px!important;font-size: 1rem!important;
}*/


/* blog stuff rjl jan 2020 */
body.single p {}

.post-title a {color:#fff;}

 h2.post-title {
font-family: Roboto Mono;
font-style: normal;
font-weight: 500;
font-size: 32px;
line-height: 140%;
}


#subscribebox {margin-top:100px; display:block;}

/* global form fix??
.hbspt-form input[type=text] { padding:10px!important; 
	margin-bottom:20px!important; 
	border-radius:5px!important; background-color:#1d1c29!important; border: 1px solid #37414f!important; color:#fff!important;}

.hbspt-form input[type=email] { padding:10px!important; 
	margin-bottom:20px!important; 
	border-radius:5px!important; background-color:#1d1c29!important; border: 1px solid #37414f!important; color:#fff!important;}
*/
#ctf p.ctf-tweet-text {
  font-size: 14px;
}

.paginate .current, .paginate a {
  color: #fff;
}

.ctf-owl-nav.hide {
  display: none !important;
}